[Bug 279345] Re: [intrepid] some packages still depend on dummy package libcupsys2

Launchpad Bug Tracker 279345 at bugs.launchpad.net
Mon Jul 27 06:19:19 UTC 2009


** Branch linked: lp:ubuntu/karmic/fox1.6

** Branch linked: lp:ubuntu/karmic/fox1.4

-- 
[intrepid] some packages still depend on dummy package libcupsys2
https://bugs.launchpad.net/bugs/279345
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt-x11-free in ubuntu.




More information about the kubuntu-bugs mailing list